API referenceInbound sync
Get token scopes
available
GET
Returns the scopes that your token carries. Use it to check an integration's own access.
Bearerheader
AuthorizationBearer <token>The scopes that the token carries.
application/json- response
account_id*string|nullscopes*array<string>super*booleanknown_scopes*array<string>curl -X GET 'https://api.enurgen.com/integrations/v1/whoami'Example Response
{ "account_id": "string", "scopes": [ "string" ], "super": true, "known_scopes": [ "string" ]}
